Support Tickets - Manual Update to 3.0.1

Manual Update to 3.0.1

Live Chat 3 02.01.2017 296 Support Status: Closed Solution: Yes brkicz


Followed your instructions to perform the manual update to 3.01 but the maintenance is still showing 3.0

I have noticed the download file was named 3.0 so not sure if the correct version was posted in the download section or something else went wrong.


Replies (8)

  • avatar brkicz

    Now, I have tried again: deleted all the directories except files and cache - uploaded - and can't perform the update.Getting this:

    The mobsgift.com page isn’t working

    mobsgift.com is currently unable to handle this request.

    HTTP ERROR 500

    Also, not clear about these two steps:

    4.You will also need to copy a new button code to your website because it does not requiere jQuery anymore. (How? Copy buttons dir?).
    5.You will also need to use the new include/db.php file! (Use how?).
    02.01.2017 0
  • avatar Jerome

    Good morning,

    thank you for your ticket.

    You don't need to perform an update like you would from Live Chat Business.

    You will need to replace all files (except cache and files folder) and then open your browser go to yourdomain.com/install/update.php follow the wizard. After that delete the install folder and you are good to go.

    We also offer an update service: Update Service.

    02.01.2017 0
  • avatar Jerome

    A server error 500 is a server error. Please check your error log files for more information.

    The include/db.php file is available? htaccess file is available when rewrite mode is in use? All files 644 and folders 755 have the correct permissions?

    02.01.2017 0
  • avatar brkicz

    Hello,

    We followed your instructions and now when we try to update the application, we get a message "Update already downloaded". Please help.

    Thanks and Regards

    02.01.2017 0
  • avatar Jerome

    Good Morning

    Please send me access to your server via following form: https://www.jakweb.ch/access-form

    03.01.2017 0
  • avatar Jerome

    The login data you have provided for the operator are not valid, I can't check what is going wrong.

    Thank you for resending the form again.

    03.01.2017 0
  • avatar Jerome

    I have updated your installation manually, please note that in future you will need to do it yourself or we have to charge you 19 USD.

    Thank you very much for your support and understanding.

    03.01.2017 0